# DataExchange
TKXCAFSchema
XCAFSchema

# XCAFSchema_gp_Ax3 Class Reference

`#include <XCAFSchema_gp_Ax3.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const gp_Ax3 &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const gp_Ax3 &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (gp_Ax3 &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void XCAFSchema_gp_Ax3::SAdd | ( | const gp_Ax3 & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void XCAFSchema_gp_Ax3::SRead | ( | gp_Ax3 & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void XCAFSchema_gp_Ax3::SWrite | ( | const gp_Ax3 & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- XCAFSchema_gp_Ax3.hxx